nav.navbar {
	margin-bottom: 0;
	border: none;
	background: #fff;
	border-radius: 0;
}
.header--bottom__nav {
	position: relative;
	/*margin-left: -15px;*/
	/*max-width: 1280px;
	margin: 0 auto;
	text-align: center;*/
}

.header--bottom__nav .nav{
	padding-right: 15px;
	padding-top: 9px;
	padding-bottom: 9px;
	position: relative;
	margin-top: 0;
	margin-bottom: 0;
}

.header--bottom__nav .nav>li {
	border-bottom: 8px solid #fff;
	padding-top: 8px;
	/*-webkit-transition: all .25s ease;
	transition: all .25s ease; 
	float: none;*/
	position: static;
}
.header--bottom__nav .nav>li:hover, .header--bottom__nav .nav>li:focus, .header--bottom__nav .nav>li.active {
	border-bottom-color: #fcb814;
	color: #fcb814;
}

.header--bottom__nav .nav>li>a {
	color: #3d3c3c;
	font-size: 18px;
	font-family: Roboto, sans-serif;
	font-weight: 500;
	cursor: pointer;
    display: inline-block;
    padding: 17px 20px;
    white-space: nowrap; 
	outline: none;
}
.header--bottom__nav .nav>li>a:hover, .header--bottom__nav .nav>li>a:focus  {
	text-decoration: none;
	color: inherit;
	background-color: #FFF; /* transparent */
	outline:none;
}



.header--bottom__nav .header__logo {
    float: left;  
	height: 100%;
	margin-left: -15px;
}

.header--bottom__nav .header__logo .navbar-brand {
	padding: 0;
	margin: 0;
	display: block;
	background-color: white;
	height: 88px;
}
/*
.page-index .header--bottom__nav .header__logo .navbar-brand {	
	background-color: #05acee; 	
}
*/
.header--bottom__nav .navbar-brand img {
	height: 100%;
}

.header--bottom__nav .header__menu {
    float: right;  
    padding-left:15px;
}

.header--bottom__nav .navbar-nav>li>.dropdown-menu {
	width: 100%;
	margin-top: -9px;	
	background-color: transparent;
	border: none;
	border-radius:0;
	padding: 30px 15px;
		
}
.header--bottom__nav .navbar-nav>li>.dropdown-menu:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #444B52;
	z-index: -1;	
	top: 0;
	right:0;
	opacity: 0.8;
		
}

.header--bottom__nav .navbar-nav>li>.dropdown-menu .sub-menu {
	max-width: 1280px;
	margin: 0 auto;
	color: #fff;
	font-weight: 600;
	font-size: 16px; /* 14 */
	padding: 0;
	list-style-type: none;		
}

.header--bottom__nav .navbar-nav>li>.dropdown-menu .sub-menu li {
	padding-top: 10px;
	padding-bottom: 10px;
	list-style-type: none;
	color: transparent;
}
.header--bottom__nav .navbar-nav>li>.dropdown-menu .sub-menu li a{
	color: #fff;
}
.header--bottom__nav .navbar-nav>li>.dropdown-menu .sub-menu li a.item-selected, 
.header--bottom__nav .navbar-nav>li>.dropdown-menu .sub-menu li a:hover {
	color: #05acee;
}
.header--bottom__nav .dropdown:hover .dropdown-menu,
.header--bottom__nav .dropdown .dropdown-menu:hover,
.header--bottom__nav .dropdown:active .dropdown-menu,
.header--bottom__nav .dropdown .dropdown-menu:active {
	display:block;
		-webkit-transition: all .25s ease;
		transition: all .25s ease;	
}
.main-container .nav-wrapper {
	padding: 0;
}
.page-index .nav-wrapper {
    /*position: absolute;
    top: 0;
    lefT: 0;    */
    z-index: 1;
	width: 100%;	
}
@media (max-width: 1260px) {
	.header--bottom__nav .nav>li>a {
		padding: 17px 15px; 
	}
}

@media (max-width: 768px) {
	.header--bottom__nav .navbar-right ~ .navbar-right {
		margin-right: 0;
	}	
	.header--bottom__nav .navbar-right {
		float: right;
		margin-right: -15px;
	}
	.header--bottom__nav .nav>li>a {
		padding: 5px 15px; 
	} 
	.header--bottom__nav .header__logo .navbar-brand {
		height: 64px;
	}

	.header--top__nav.navbar-fixed-top {
		position: static;
	}
}